body {
	font-family: 'Muli', sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #252525 /*{body-font-colour}*/;
	background-color: #ffffff;
}


/*------------- Text Styling -------------*/
a,
.pagination > li > a,
.pagination > li > span  {
	color: #252525 /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #252525 /*{link-text-colour}*/;
	opacity:0.8;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Montserrat', sans-serif /*{headers-font-family}*/;
	color: #333333 /*{headers-colour}*/;
}
h1,
.h1 {
	font-size: 32px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 24px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 20px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 15px /*{header-5-font-size}*/;
}


/*------------- Button Styling -------------*/
.btn-default,
.label-default,
body.active #mobile-menu .closebtn {
	color: #FFFFFF /*{btn-default-text-colour}*/;
	background-color: #303030 /*{btn-default-bg-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.btn-default:active:hover
.open .dropdown-toggle.btn-default,
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	color: #FFFFFF /*{btn-default-text-colour-hover}*/;
	background-color: #26272d /*{btn-default-bg-colour-hover}*/;
}

.btn-primary,
.btn-success,
.label-primary,
.label-success,
.blog-thumbnail .blog-date,
#wrapper-staticmenu .navbar-nav > li > a:after,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #FFFFFF /*{btn-primary-text-colour}*/;
	background-color: #FF0D25 /*{btn-primary-bg-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.open .dropdown-toggle.btn-primary,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #FF0D25 /*{btn-primary-bg-colour-hover}*/;
}

.btn-warning,
.label-warning {
	color: #ffffff /*{btn-warning-text-colour}*/;
	background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
}
.thumbnail-badge.label-warning span {
	color: #ffffff /*{btn-warning-text-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning:active:hover,
.open .dropdown-toggle.btn-warning,
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
}

.btn-danger,
.label-danger {
	color: #ffffff /*{btn-danger-text-colour}*/;
	background-color: #d9534f /*{btn-danger-bg-colour}*/;
}
.thumbnail-badge.label-danger span {
	color: #ffffff /*{btn-danger-text-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger:active:hover,
.open .dropdown-toggle.btn-danger,
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	color: #ffffff /*{btn-danger-text-colour-hover}*/;
	background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
}

.btn-info,
.label-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: #8b8c9a /*{btn-info-bg-colour}*/;
}
.thumbnail-badge.label-info span {
	color: #ffffff /*{btn-info-text-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info:active:hover,
.open .dropdown-toggle.btn-info,
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	color: #ffffff /*{btn-info-text-colour-hover}*/;
	background-color: #9b9cab /*{btn-info-bg-colour-hover}*/;
}

.btn-inverse {
	color: #333333 /*{btn-inverse-text-colour}*/;
  border-color: #333333 /*{btn-inverse-border-colour}*/;
	background-color: #ffffff;
}

/* Pagination */
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span {
	border-radius: 50%;
}
.pagination > li > a,
.pagination > li > span {
  width: 30px;
  height: 30px;
  line-height: 30px;
  padding: 0;
  color: #989898;
  background-color:#fff;
  margin: 0 3px;
  border: none;
  display: inline-block;
  text-align: center;
}

/*--------- HEADER ---------*/
/* Annoucement Bar */
#wrapper-announcement {
    background-color: #303030 /*{announcement-bg}*/;
}

#wrapper-announcement,
#wrapper-announcement a {
    color: #fff /*{announcement-text}*/;
}

/* Header Cart */
#header-cart span,
.mob-cart span.cart-count {
    background-color: #FF0D25 /*{btn-primary-bg-colour}*/;
    color: #fff /*{btn-primary-text-colour}*/;
}

/* Main Menu */
#wrapper-staticmenu .navbar-nav > li > a {
    color: #363741 /*{header-menu-link}*/;
    font-family: 'Montserrat', sans-serif /*{headers-font-family}*/;
}

#wrapper-staticmenu .navbar-nav > li:hover > a,
#mobile-menu a:focus,
header .list-social a:hover .fa,
footer .list-social .fa:hover {
    color: #FF0D25 /*{header-menu-link-hover}*/;
}

/*--------- HOME PAGE ---------*/
.carousel-caption-wrapper,
.wrapper-featured-grid .caption,
.wrapper-featured-grid .grid-item:hover:before,
#instafeed > a:hover:after {
    background-color: rgba(55, 56, 66, 0.9) /*{carousel-bg-colour}*/;
}

.carousel-caption h1,
.carousel-caption h1 a,
.carousel-caption p,
.wrapper-featured-grid .caption h2.headline,
.wrapper-featured-grid .caption .linktext,
#instafeed > a span.likes {
    color: #ffffff /*{carousel-text-colour}*/;
}

/*--------- FOOTER ---------*/
/* USPS */
.wrapper-usps .fa {
    color: #FF0D25 /*{usp-colour}*/;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.uppercase-text {
    text-transform: uppercase;
}

.d-inline-block {
    display: inline-block;
    vertical-align: middle;
}

.d-inline-block-top {
    display: inline-block;
    vertical-align: top;
}

@media (max-width: 767px) {
    .d-inline-block-middle-xs {
        display: inline-block;
        vertical-align: middle;
        margin: 0;
    }

    .text-left-xs {
        text-align: left !important;
    }
}

/* Header */
#wrapper-staticmenu .navbar-nav .header-highlight > a {
    color: #FF0D25;
}

/* Home Page */
.home-usps .fa {
    color: #FF0D25;
    background-color: #fff;
    padding: 20px;
    border-radius: 50%;
}

.home-usps .advert-usp-content {
    text-align: center;
    margin-top: 16px;
}

@media (max-width: 767px) {
    .wrapper-usps {
        padding: 25px 0;
    }

    .wrapper-usps .advert-usp-icon {
        margin-bottom: 0;
    }

    .home-usps .fa {
        padding: 10px;
        font-size: 20px;
    }
}

/* Instagram Feed */
@media (min-width: 768px) {
    #instafeed a:nth-child(n+7) {
        display: block !important;
    }

    #instafeed > a {
        width: 20%;
    }
}

@media (max-width: 767px) {
    #instafeed > a {
        width: 33.3%;
    }
}

@media (max-width: 480px) {
    #instafeed > a {
        width: 50%;
    }
}

/* Editable Kit Page */
.wrapper-components-thumbnail:nth-child(3n + 1) {
    clear: initial;
}

.wrapper-product-instructions {
    background-color: #efefef;
    padding: 17px;
}

.wrapper-product-instructions ol {
    padding-left: 0;
    counter-reset: item;
    list-style-type: none;
}

.wrapper-product-instructions ol li {
    counter-increment: item;
}

.wrapper-product-instructions ol li:before {
    content: counter(item) ". ";
    font-weight: bold;
}

.wrapper-product-description {
    letter-spacing: 0.03em;
    margin-top: 20px;
}

.wrapper-custom-title h3 {
    margin-top: 22px;
    margin-bottom: 36px;
}

.wrapper-custom-hamper #accordion .panel-default {
    border-bottom: none;
    padding-bottom: 0;
}

.wrapper-custom-hamper #accordion .panel-heading {
    padding: 14px 0 17px 0;
    border-top: 1px solid #eee;
}

.wrapper-custom-hamper #accordion .panel-body {
    border-top: none;
    padding: 0;
}

.wrapper-custom-hamper #accordion h3 {
    text-transform: uppercase;
    text-decoration: none;
    color: #FF0D25;
    position: relative;
    margin-left: 23px;
    line-height: 22px;
    letter-spacing: 0.15em;
}

.wrapper-custom-hamper #accordion h3 a {
    text-decoration: none;
}

.wrapper-custom-hamper #accordion h3 a:before {
    content: "\f28e";
    /* Minus */
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    color: #FF0D25;
    position: absolute;
    left: -23px;
}

.wrapper-custom-hamper #accordion h3 a.collapsed:before {
    content: "\f2c2";
    /* Plus */
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    color: #333;
    position: absolute;
    left: -23px;
}

/* Sidebar */
.wrapper-custom-hamper .wrap-right-hamper h3 {
    text-transform: uppercase;
}

.wrapper-custom-hamper .wrap-right-hamper h3 i {
    color: #FF0D25;
}

.wrapper-custom-hamper .wrap-right-hamper ul {
    list-style: none;
    padding-left: 0;
}

.wrapper-custom-hamper .wrap-right-hamper img {
    width: 50px;
    margin-right: 15px;
}

.wrapper-custom-hamper .wrap-right-hamper .btnremoveitem {
    background: none;
    border: none;
    color: #A9A9A9;
    position: absolute;
    right: 15px;
    padding: 0;
}

@media (max-width: 767px) {
    .wrapper-custom-hamper .wrap-right-hamper .btnremoveitem {
        margin-top: 3px;
    }
}

.wrapper-custom-hamper .wrap-right-hamper hr {
    border-color: #ddd;
    margin: 15px 0;
}

.wrapper-custom-hamper .wrap-right-hamper .hconts-description {
    width: calc(100% - 80px);
}

.wrapper-custom-hamper .wrap-right-hamper .hconts-price {
    font-weight: bold;
}

.wrapper-custom-hamper .wrap-right-hamper .tipsy .btn[disabled] {
    pointer-events: none;
}

.nohampercontent {
    text-align: center;
}

.component.selector {
    margin-top: 0;
    background: #EFEFEF;
    padding: 20px 18px 35px;
}

.hamper-complete-price {
    font-size: 36px;
    line-height: normal;
    margin-bottom: 15px;
}

.hamper-add-complete p {
    font-weight: bold;
    margin-bottom: 0;
}

/* Mobile */
@media (max-width: 767px) {
    /* Mobile Pop-Up */
	.hamper-add-complete .subtotal-wrapper {
        margin-left: 15px;
    }

    .hamper-add-complete .tipsy {
        margin-right: 15px;
    }

    .hamper-add-complete .tipsy btn {
        max-width: 206px;
    }

    #hampercontent {
        max-height: none;
    }

    .mobact {
        overflow: hidden !important;
    }

    .wrap-right-hamper, .wrap-right-hamper.active {
        z-index: 3;
        position: fixed;
        top: auto;
        bottom: -100%;
        right: auto;
        width: 100%;
        margin-right: 0;
        padding: 0;
        height: 100%;
        left: 0;
    }

    .wrap-right-hamper-inner {
        position: absolute;
        width: calc(100% - 24px);
        top: -64px !important;
        bottom: 0px;
        left: 12px;
        overflow: hidden !important;
        -webkit-overflow-scrolling: touch;
    }

    .wrapper-hamper-panel {
        border: none;
    }

    .hamper-head-mob {
        background: #FF0D25;
        display: block !important;
    }

    .head-hidden {
        display: none !important;
    }

    .head-show {
        display: block !important;
    }

    .hamper-img {
        max-height: none;
    }

    .hamper-img .wrap-hamper-img {
        width: 33%;
    }

    .hconts-name {
        width: 230px;
    }

    .hamper-inner-act {
        top: 10px !important;
        overflow: scroll !important;
    }

    .hamper-inner-act .wrapper-hamper-panel {
        background: #efefef;
    }

    .wrap-modal-img {
        width: 100%;
    }

    .wrap-prod-desc {
        width: 100%;
    }

    .row-components-thumbs {
        margin-left: 0;
        margin-right: 0;
    }

    .row-components-thumbs .wrapper-components-thumbnail {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    /*  */
    .hamper-head-mob-act {
        background-color: #2A2A2A;
    }

    .wrapper-custom-hamper .wrap-right-hamper h3 {
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        padding: 16px;
        font-size: 16px;
        letter-spacing: 0.03em;
    }

    .wrapper-custom-hamper .wrap-right-hamper h3 i {
        color: #fff;
    }

    .component.selector {
        background: #fff;
    }

    .wrapper-custom-hamper .wrap-right-hamper img {
        margin-left: 15px;
        margin-right: 30px;
    }

    .wrapper-custom-hamper .wrap-right-hamper .hconts-description {
        width: calc(100% - 130px);
    }
}

/* Editable Kit Extra Small */
@media (max-width: 485px) {
    .wrapper-hamper-panel .tipsy button {
        font-size: 14px;
    }
}

/* column max-widths to fix stickykit on safari ¯\_(ツ)_/¯ */
@media (min-width: 768px) {
    .wrap-right-hamper {
        max-width: 217px !important;
        ; }
}

@media (min-width: 992px) {
    .wrap-right-hamper {
        max-width: 242px !important;
    }
}

@media (min-width: 1200px) {
    .wrap-right-hamper {
        max-width: 291px !important;
    }
}

/* Product Page Cross-Sells */
.gift-thumbnail {
    background: #eeeeee;
    padding: 0 15px;
}

@media (min-width: 768px) {
    .gift-thumbnail {
        margin-top: 25px;
    }
}

.gift-thumbnail .caption p {
    margin-left: 50px;
    margin-bottom: 0;
}

.gift-thumbnail .caption i {
    background: #fff;
    padding: 10px;
    border-radius: 50%;
    color: #ff0e25;
    font-size: 20px;
    position: absolute;
    left: 12px;
}

#multiitemadd .nCrossSellItem {
    margin-top: 20px;
    margin-bottom: 20px;
}

#multiitemadd .nCrossSellItem button {
    font-size: 14px;
}

#multiitemadd .nCrossSellItem label {
    cursor: pointer;
    display: block;
}

.wrapper-cross-sell-desc {
    margin-top: 20px;
}

.wrapper-cross-sell-desc p {
    font-weight: normal;
}

.wrapper-cross-sell-desc .cross-sell-desc-title {
    height: 65px;
    overflow: hidden;
    font-weight: bold;
    max-height: 46px;
}

/* Extra Options Modal */
@media (min-width: 992px) {
    .modal-dialog {
        width: 900px;
        margin: 30px auto;
    }
}

#productoptions .modal-product-title {
    font-size: 14px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 0;
}

#productoptions .modal-option-title:first-of-type {
    margin-top: 12px;
}

#productoptions .modal-option-title {
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 8px;
}

#productoptions .panel-body {
    padding-bottom: 0;
}

#productoptions .panel-default {
    border-bottom: none;
    padding-bottom: 0;
}

#productoptions .panel-default:last-of-type {
    margin-bottom: 0;
}

#productoptions .product-wrapper {
    border: 1px solid #eee;
    padding: 20px;
}

/* Upsell Carousel */
#cart-upsells .title {
    margin: 30px 0;
    letter-spacing: 2px;
    font-size: 20px;
    font-weight: 400;
}

#cart-upsells .thumbnail .caption h3 {
    height: 32px;
	min-height: auto;
}

#cart-upsells .thumbnail .caption .btn {
    margin-bottom: 0;
    padding: 6px 20px;
}

#cart-upsells .slick-dotted.slick-slider {
    margin-bottom: 40px;
}

#productoptions textarea.form-control {
    height: 60px;
}

/* Forcing Cart Page */
#cartcontents .thumb_cart .viewcart + .checkout {
    display: none;
}

.npopup .successaddmessage .right button {
    display: none;
}

#instafeed .instafeed-image {
    border: 1px solid white;
}

.wrapper-brands .brand-item img {
    max-height: none !important;
}

.thumbnail .caption h3 {
    min-height: 64px;
}

.payment-methods {
    text-align: right;
}

@media(max-width: 767px) {
    .payment-methods {
        text-align: center;
        margin-bottom: 10px;
    }
}

/* CASE 00229968 */
/* UTE */
.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.no-margin {
    margin-left: 0px;
    margin-right: 0px;
}

/* CROSS-SELLS */
#multiitemadd .thumbs-wrapper {
    background-color: #eeeeee;
    padding-left: 15px;
    padding-right: 15px;
    max-height: 365px;
    overflow: hidden;
}

#multiitemadd .thumbs-wrapper.expanded {
    max-height: 100%;
    overflow: inherit;
}

#view-all-button::before {
    content: "\f110";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    margin-right: 10px;
}

#view-all-button.expanded::before {
    content: "\f113";
}

#view-all-button::after {
    content: ' all';
}

#view-all-button.expanded::after {
    content: ' less';
}

#multiitemadd h3.cross-sells-title {
    text-transform: uppercase;
    padding: 20px 15px;
    padding-bottom: 0px;
}

#multiitemadd .nCrossSellItem {
    cursor: pointer;
    background-color: #fff;
    padding: 10px;
}

#multiitemadd .nCrossSellItem .left-section img {
    max-height: 100px;
}

#multiitemadd .nCrossSellItem .right-section p.cross-sell-desc-title {
    min-height: 60px;
    font-size: 16px;
    max-height: 60px;
    overflow: hidden;
}

#multiitemadd .nCrossSellItem .right-section .strong-price {
    font-weight: 600;
}

.addSpan {
    position: absolute;
    z-index: 5;
    width: 25px;
    height: 25px;
    top: 10px;
    right: 10px;
    padding-top: 3px;
    color: transparent;
    background-color: transparent;
}

@media (max-width: 768px) {
    .addSpan {
        position: absolute;
        width: 50px;
        height: 50px;
        padding-top: 15px;
        top: 50%;
        margin-top: -25px;
        right: 40px;
        font-size: 30px;
        color: transparent;
        background-color: transparent;
    }

    #view-all-wrapper .btn.btn-default {
        margin-bottom: 15px;
    }

    #multiitemadd h3.cross-sells-title {
        text-align: center;
        padding: 20px 0px;
    }
}

#multiitemadd .nCrossSellItem::after {
    content: '\f067';
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    background-color: #ff0d25;
    color: #fff;
    position: absolute;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    top: 10px;
    right: 10px;
    padding-top: 3px;
}

#multiitemadd .nCrossSellItem.selected::after {
    content: '\f00c';
    background-color: #303030;
    color: #fff;
}

@media (max-width: 768px) {
    #multiitemadd .nCrossSellItem::after {
        width:50px;
        height: 50px;
        padding-top: 15px;
        top: 50%;
        margin-top: -25px;
        right: 40px;
        font-size: 30px;
    }
}

#view-all-wrapper {
    background-color: #eeeeee;
    margin-bottom: 15px;
    padding-top: 15px;
}

#view-all-wrapper .btn.btn-default {
    padding: 10px 25px;
    letter-spacing: 2px;
}

/* New Mini Kit */
#mini-kit {
    background: #FFFFFF;
    border: 1px solid #efefef;
    padding: 17px;
    box-shadow: 0 1px 2px rgba(95, 95, 95, 0.1);
    position: relative;
}

.wrapper-custom-hamper .wrap-right-hamper #mini-kit img {
    margin: 0px;
    position: relative;
}

#mini-kit ul {
    margin-top: 35px;
    position: relative;
}

#mini-kit ul li {
    display: inline-block;
    position: relative;
}

#mini-kit ul li .mini-qty, #mini-kit ul li i {
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
}

#mini-kit ul li .mini-qty {
    color: #FF0D25;
    text-align: center;
    font-size: 13px;
    z-index: 10;
    font-weight: 700;
    line-height: 20px;
}

#mini-kit ul li i {
    display: none;
    color: #FF0D25;
    font-size: 30px;
    z-index: 5;
}

@media (max-width: 768px) {
    .wrap-right-hamper-inner {
        top: -179px !important;
    }
}

.wrapper-components-thumbnail.active img {
    border: 1px solid #FF0D25;
}

@media (max-width: 768px) {
    .nav-tabs > li {
        display: block;
    }
}

.mobile-kit-select {
    width: calc(100% - 30px);
    margin: 0 auto;
    position: fixed;
    top: 0;
    z-index: 3;
    PADDING: 5px;
    text-transform: uppercase;
    color: #efefef;
    text-align: center;
    font-size: 13px;
    letter-spacing: 0.03em;
    background: #FF0D25;
    font-weight: 500;
}

@media (max-width: 767px) {
    .wrapper-hamper-panel {
        border: none;
        background: #fff;
    }
}

.btnadditem.active {
    background: #FF0D25;
    color: #fff;
}

.wrapper-components-thumbnail .thumbnail img.active {
    border: 1px solid #FF0D25;
}

#kit-mini-summary li {
    display: inline-flex;
    align-items: flex-start;
    justify-content: center;
}

#kit-mini-summary li img {
    display: inline-block;
    max-width: 35px;
    height: auto;
    margin-top: 10px;
}

#kit-mini-summary li .item-qty {
    width: 17px;
    height: 17px;
    color: #FF0D25;
    border-radius: 50%;
    font-weight: 700;
    font-size: 11px;
    line-height: 13px;
}

#kit-mini-summary li .mini-kit-minus {
    display: none;
    width: 20px;
    height: 20px;
    background-color: #FF0D25;
    font-weight: 700;
    font-size: 10px;
    cursor: pointer;
    font-size: 20px;
    color: #FF0D25;
    background: #fff;
    margin-top: 20%;
}

.item-remove {
    float: right;
    margin-top: 33px;
}

#kit-summary-mobile {
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 3;
    border: 1px solid #eeeeee;
}

#kit-summary-mobile.bottom-menu-open {
    transition: all 0.5s ease;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: white;
    z-index: 5;
}

.bottom-menu-open #kit-mini-summary {
    display: none;
}

.bottom-menu-open #view-box i:before {
    content: "\f342";
}

.bottom-menu-open #view-box:hover i:before {
    transition: all 0.3 ease;
    transform: rotate(360deg);
    color: #FF0D25;
}

.bottom-menu-open #view-box {
    background-color: #2A2A2A;
    box-shadow: 6px 6px 11px rgba(0,0,0,.175)
}

#bottom-slide-anchor {
    background: #efefef;
    position: absolute;
    height: 100vh;
    width: 100vw;
}

@media (max-width: 768px) {
    #kit-summary-mobile .btn {
        font-size: 10px;
    }
}

.hamper-complete-price {
    color: #252525 ;
}

#kit-mobile-summary {
    max-height: 80vh;
    overflow-y: scroll;
    padding-left: 15px;
    padding-right: 15px;
}

#kit-mobile-summary img {
    display: inline-block;
    max-width: 45px;
    height: auto;
    margin: 8px;
}

#kit-mobile-summary .box-subtotal {
    font-weight: 600;
}

#kit-mobile-summary .box-subtotal p {
    font-weight: 600;
    color: #252525
}

.item-price {
    font-weight: 600;
}

#kit-summary-desktop {
    margin-top: 0;
    background: #EFEFEF;
    padding: 20px 18px 65px;
}

.kit-summary-header h3 i {
    color: #FF0D25;
}

#kit-desktop-summary img {
    display: inline-block;
    max-width: 45px;
    height: auto;
    margin-right: 15px;
}

@media (min-width: 1199px) {
    .item-remove {
        margin-top: 0px;
    }
}

@media (max-width: 992px) {
    #kit-summary-desktop .addtocart {
        font-size: 10px;
    }
}

#kit-summary-desktop .kit-price {
    font-size: 36px;
    line-height: normal;
    margin-bottom: 20px;
    margin-top: 20px;
}

.btnadditem.active:active {
    background: #FF0D25;
    color: #fff;
}

.item-remove {
    cursor: pointer;
}

.item-remove:hover {
    transition: all 0.3s ease;
    cursor: pointer;
    color: #FF0D25;
    font-size: 20px;
}

@media (min-width: 991px) {
    .item-remove {
        margin-top: 23px;
    }
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #FF0D25;
    background-color: #efefef;
    border-bottom-color: transparent;
    cursor: default;
}

@media (min-width: 767px) and (max-width: 992px) {
    #kit-summary-desktop span.item-model {
        max-width: 40%;
        min-width: 40%;
    }

    .item-remove {
        margin-top: 0px;
    }
}

.nav-tabs > li > a {
    border-radius: 0px;
    text-transform: uppercase;
    margin: 5px;
    color: #FF0D25;
    background: #efefef;
}

.nav-tabs > li > a:hover {
    color: #fff;
    background: #FF0D25;
}

.nav-tabs > li.active > a {
    color: #fff;
    background: #FF0D25;
}

#buildbox #sticky-parent-mobile {
    z-index: 3;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

#buildbox .nav-tabs > li > a {
    text-align: center;
    text-transform: inherit;
    padding: 3px 6px;
    display: block;
    margin: 0 10px 10px 0;
}

.wrap-modal-img #main-image.component-var-thumb {
    width: auto;
}

.n-flex-center {
    display: flex;
    align-items: center;
}

.btn-pClose {
    position: absolute;
    right: 0;
    top: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}

/* 17/11/2018 MB */
@media (max-width: 768px) {
    .mobile-sticky-select-wrapper {
        display: flex !important;
    }
}

.mobile-sticky-select-wrapper {
    justify-content: center;
    align-items: center;
    background: #F2F2F2;
    padding: 10px 0px;
}

.mobile-sticky-select-wrapper .mobile-sticky-select-label {
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-size: 14px;
    letter-spacing: 0.04em;
    color: #000000;
    width: 45%;
    text-align: left;
}

.mobile-sticky-select-wrapper #mobile-change-tabs {
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    font-size: 14px;
    letter-spacing: 0.04em;
    color: #000000;
    width: 50%;
    text-align: left;
}

.mobile-sticky-select-wrapper select {
    border: none;
    background: none;
}

#sticky-parent-mobile.is_stuck {
    top: 0 !important;
    left: 0 !important;
    width: 100vw !important;
}

.kit-footer-section {
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100vw;
}

.kit-footer-section .left-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    background: #fff;
}

.kit-footer-section .left-section .btn {
    font-weight: bold;
    line-height: normal;
    font-size: 12px;
    letter-spacing: 0.04em;
    color: #FF0D25;
    background: none;
    text-transform: initial;
}

.kit-footer-section .right-section {
    display: flex;
    align-items: center;
    background: #FF0D25;
    width: 100%;
}

.kit-footer-section .right-section .btn {
    background: none;
    align-items: center;
    background: #FF0D25;
    width: 100%;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 11px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
}

.kit-footer-section .price-and-qty-section {
    display: flex;
    margin-bottom: 4px;
}

.kit-footer-section .price-and-qty-section .item-total-price-wrapper {
    display: inline-flex;
    text-transform: initial;
    margin: 0px 4px;
}

.kit-footer-section .price-and-qty-section .items-count-wrapper {
    display: inline-flex;
    text-transform: initial;
}

#kit-summary-mobile {
    bottom: -125vh;
}

#kit-footer-section-item-count {
    text-transform: initial;
    margin-left: 4px;
    margin-right: 4px;
    font-size: 12px;
}

.kit-footer-section .price-and-qty-section .item-total-price-wrapper,
.kit-footer-section {
    font-weight: bold;
    line-height: normal;
    font-size: 12px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #000000;
}

#bottom-slide-anchor h4 {
    font-weight: 500;
    line-height: normal;
    font-size: 22px;
    letter-spacing: 0.04em;
    color: #2A2A2A;
    margin: 13px;
}

#kit-mobile-summary li {
    background: #fff;
    margin-bottom: 4px;
    display: inline-flex;
    align-items: center;
    width: 100%;
    position: relative;
    padding: 10px 5px;
}

#kit-mobile-summary .wrapper-model-price {
    min-height: 42px;
    max-height: 60px;
    overflow: hidden;
}

#kit-mobile-summary .wrapper-model-price {
    display: flex;
    flex-direction: column;
    width: 70%
}

#kit-mobile-summary .item-remove {
    font-size: 12px;
    letter-spacing: 0.04em;
    color: #FF0D25;
    font-style: normal;
}

#kit-summary-desktop li {
    background: #fff;
    margin-bottom: 8px;
    display: inline-flex;
    align-items: center;
    width: 100%;
    position: relative;
    padding: 10px 5px;
}

#kit-summary-desktop .wrapper-model-price {
    min-height: 42px;
    max-height: 60px;
    overflow: hidden;
}

#kit-summary-desktop .wrapper-model-price {
    display: flex;
    flex-direction: column;
    width: 70%
}

#kit-summary-desktop .item-remove {
    font-size: 12px;
    letter-spacing: 0.04em;
    color: #FF0D25;
    font-style: normal;
}

#kit-summary-desktop .price-and-qty-section,
#kit-summary-desktop .items-count-wrapper,
#kit-summary-desktop .item-total-price-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 18px;
}

#kit-summary-desktop .price-and-qty-section {
    margin: 10px;
}

#kit-summary-desktop .item-total-price-wrapper {
    margin-left: 10px;
}

@media (max-width: 1200px) {
    .mobile-flex-col {
        display: flex;
        align-items: center;
        flex-direction: column;
        padding-top: 30px;
    }
}

.scrolltop {
    display: none;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    bottom: 20px;
    right: 10px;
}

.scroll {
    position: absolute;
    left: 11%;
    bottom: 20px;
    color: #fff;
    padding: 20px;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    background: #FF0D25;
    border-radius: 40px;
}

.scroll:hover {
    background: rgba(178,178,178,1.0);
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

.scroll:hover .fa {
    padding-top: -10px;
}

.scroll .fa {
    font-size: 30px;
    margin-top: 0px;
    margin-left: 1px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

.wrap-modal-img #main-image.component-var-thumb.active {
    border: none !important;
}

#view-box {
    outline: none;
}

#kit-summary-desktop .items-count-wrapper div {
    font-size: 18px;
}

#kit-summary-desktop span.item-model {
    height: 42px;
}

@media (max-width: 1200px) {
    #kit-summary-desktop span.item-model {
        height: 70px;
    }

    #kit-summary-desktop .item-remove {
        margin-top: 63px;
    }
}

#kit-summary-desktop {
    max-height: 90vh;
    overflow-y: scroll;
}

/* Fix for horizontal scrolling on tablet  */
.lvl-1:last-child .dropdown-menu {
    left: auto;
    right: 100%;
    width: 100%;
}

.lvl-1:last-child .dropdown-menu-horizontal {
    width: auto;
}

.lvl-1:last-child ul.dropdown-menu>.dropdown-hover:before {
    display: none;
}

.wrapper-components-thumbnail .btn {
    width: 100%;
}

@media (max-width: 480px) {
    .wrapper-custom-title h3 {
        font-size: 16px;
    }

    .wrapper-components-thumbnail .btn {
        font-size: 12px;
        font-weight: 700;
    }
}

.items-count-wrapper .fa-gift {
    margin-top: 4px;
}

#buildbox .modal-body {
    padding: 32px;
}

#buildbox .modal .btn {
    width: auto !important;
}

.kit-footer-section .left-section .btn {
    padding: 13px;
}

.kit-footer-section .price-and-qty-section {
    padding-bottom: 10px;
}

.mobile-sticky-select-wrapper select {
    border: none;
    background: 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../img/arrow-icon.svg);
    background-repeat: no-repeat;
    background-position: right 10px center;
    line-height: 1.2;
    padding-right: 28px;
    text-indent: 0.01px;
    cursor: pointer;
    padding-left: 10px;
    -ms-transition: all ease-out 0.15s;
    -webkit-transition: all ease-out 0.15s;
    transition: all ease-out 0.15s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 100%;
    height: 40px;
    opacity: 1;
    text-transform: capitalize;
    outline: none;
    box-shadow: none;
}

@media (max-width: 767px) {
    #n_product ul.breadcrumb {
        margin: 10px 0 10px;
    }

    .wrapper-product-title {
        margin-top: 5px;
        margin-bottom: 5px;
        text-align: left;
    }

    .wrapper-product-title h1 {
        margin-bottom: 0;
        font-size: 24px !important;
    }

    .wrapper-custom-title h3 {
        text-align: left !important;
    }

    .wrapper-custom-title {
        margin-left: 7px;
    }
}

#buildbox #main-image {
    margin-top: 48px;
}

@media (max-width: 992px) {
    #buildbox #main-image {
        margin-top: 63px;
    }
}
